/* TIKTOK */

.tiktok-logo {
    margin-right: 10px;
}

/* GOOGLE */
.gsi-material-button .gsi-material-button-icon {
    height: 20px;
    margin-right: 10px;
    min-width: 20px;
    width: 20px;
}

.gsi-material-button .gsi-material-button-content-wrapper {
    -webkit-align-items: center;
    align-items: center;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    height: 100%;
    justify-content: space-between;
    position: relative;
    width: 100%;
}

/* FACEBOOK */

.facebook-logo {
    height: 20px;
    margin-right: 10px;
    min-width: 20px;
    width: 20px;
}